@charset "utf-8";
body  {
	font: 62.5% Verdana, Arial, Helvetica, sans-serif;
	background:#65bfe9;
	background-image:url(img/back.gif);
  /* 画像を常に天地左右の中央に配置 */
    background-position: center center;
  /* 画像をタイル状に繰り返し表示しない */
    background-repeat: no-repeat;
  /* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
    background-attachment: fixed;
  /* 表示するコンテナの大きさに基づいて、背景画像を調整 */
    background-size: cover;
	margin: 0;/* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
}
a img {
	border-style:none;
} 
li {
	margin-bottom: 10px;
}
table {
	line-height: 150%;
}

.table1 { 
	width: 600px;  /* 幅800px  */
	border-collapse: collapse; /* 枠線の表示方法 */ 
	border: 1px #C0C0C0 solid; /* テーブル全体の枠線（太さ・色・スタイル） */
}  
.table1 td { 
	width: 640px;
	border: 1px #C0C0C0 solid; /* セルの枠線（太さ・色・スタイル） */ 
} 
.table_image_menu { 
	border:none;
	border-collapse:collapse;
}  
.table_image_menu tr { 
	border: none; /* セルの枠線（太さ・色・スタイル） */ 
	padding:0px;
}
.table_image_menu td { 
	border: none; /* セルの枠線（太さ・色・スタイル） */ 
	padding:0px;
}
.description{ 
	border:none;
	border-collapse:collapse;
	background-color:#eaeff9;
	color:#666666;
}  
.description tr { 
	border: none; /* セルの枠線（太さ・色・スタイル） */ 
	padding:20px;
}
.description td { 
	border: none; /* セルの枠線（太さ・色・スタイル） */ 
	padding:20px;
	line-height:2em;
}
.rss {
	border-style:dashed; /*四辺とも枠の種類=点線*/
	border-width:1px; /*四辺とも枠幅=1px*/
	border-color:#666666; /*四辺とも枠の色=グレイ*/
}

.index_iframe {
border: 1px #CCCCCC solid;
}

.twoColFixRtHdr #container { 
	width: 900px;  /* 幅800px  */
	background: #ffffff;
	margin: 0 auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	border: 3px solid #ffffff;
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
} 
.twoColFixRtHdr #header { 
	background: #ffffff; 
	padding: 0 0 0 0;  /* この余白は、その下に表示される div のエレメントの左揃えと一致します。#header でテキストの代わりにイメージが使用される場合は、必要に応じて、余白を削除してください。 */
} 
.twoColFixRtHdr #header h1 {
	margin: 0; /* #header div の最後のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間の原因不明のスペース）が回避されます。div の周囲に境界線が適用されている場合は、境界線によってマージンの相殺が回避されるため、この操作は不要です */
	padding: 10px 0; /* マージンの代わりに余白を使用して、エレメントを div の端に接触しない位置に維持することができます */
}
.twoColFixRtHdr #sidebarR {
	float: right; /* このエレメントはフローティングエレメントであるため、幅が設定されている必要があります */
	width: 260px; /* 標準に準拠したブラウザまたは Internet Explorer の標準モードでは、この div の実際の幅には、幅に加えて余白と境界線も含まれます */
	background: #ffffff; /* 背景色は、列内のコンテンツの長さにわたって表示されます */
	padding: 0px 0px;
}
.twoColFixRtHdr #sidebarL {
	float: left; /* このエレメントはフローティングエレメントであるため、幅が設定されている必要があります */
	width: 180px; /* 標準に準拠したブラウザまたは Internet Explorer の標準モードでは、この div の実際の幅には、幅に加えて余白と境界線も含まれます */
	background: #ffffff; /* 背景色は、列内のコンテンツの長さにわたって表示されます */
	padding: 0px 0px;
}
.twoColFixRtHdr #mainContent { 
	font: Verdana, Arial, Helvetica, sans-serif;
	margin: 0 0 0 0; /* この div エレメントの右マージンにより、ページの右側に #sidebar1 div が設定されます。#sidebar1 div に含まれるコンテンツの量に関係なく、#sidebar1 div のスペースは維持されます。#sidebar1 のコンテンツが終了した後のスペースに #mainContent div のテキストを挿入するには、このマージンを削除します。 */
	font-size: 1.3em;
	background:#ffffff;
} 
.twoColFixRtHdr #mainContentL { 
	font: Verdana, Arial, Helvetica, sans-serif;
	margin: 0 0 0 0; /* この div エレメントの右マージンにより、ページの右側に #sidebar1 div が設定されます。#sidebar1 div に含まれるコンテンツの量に関係なく、#sidebar1 div のスペースは維持されます。#sidebar1 のコンテンツが終了した後のスペースに #mainContent div のテキストを挿入するには、このマージンを削除します。 */
	font-size: 1.3em;
	background:#ffffff;
	padding: 0px 20px 0px 200px;
} 
.twoColFixRtHdr #footer { 
	color: #ffffff;
	padding: 0 10px 0 20px; /* この余白は、その上に表示される div のエレメントの左揃えと一致します。 */
	background:#000080;
	font-size: 1.3em;
} 
.twoColFixRtHdr #footer p {
	margin: 0; /* フッターの最初のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間のスペース）が回避されます */
	padding: 10px 0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
}
.fltrt { /* このクラスは、ページ上でフローティングエレメントを右側に配置するのに使用できます。プローティングエレメントは、ページ上でその横に配置されるエレメントの前に配置される必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスは、ページ上でフローティングエレメントを左側に配置するのに使用できます */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、div またはブレークエレメントに適用される必要があり、また、フローティングエレメントが完全に含まれているコンテナの末尾の直前にある最後のエレメントである必要があります */
	clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}
a.grayback:link {/* 赤背景部分のリンク色を淡いものにする */
	text-decoration : none; 
	color : #fff799; 
}
a.grayback:visited {/* 赤背景部分のリンク色を淡いものにする */
	text-decoration : none; 
	color : #fff799;
}
a.grayback:active {/* 赤背景部分のリンク色を淡いものにする */
	text-decoration : underline; 
	color : #fff100; 
}
a.grayback:hover {/* 赤背景部分のリンク色を淡いものにする */
	text-decoration : none; 
	color : #fff100; 
}

/* ここからtable.borderについて～ */ 
table.border{
	border:1px #A1A1A1 solid;
	border-collapse: collapse;
	line-height:1.5em;
	padding:10px;
} 
tr.border{
	border-bottom:1px #A1A1A1 solid;
	padding:10px;
} 
td.border{
	border-right:1px #A1A1A1 solid;
	border-bottom:1px #A1A1A1 solid;
	padding:10px;
}  
td.border_bgc{
	border-right:1px #A1A1A1 solid;
	border-bottom:1px #A1A1A1 solid;
	background-color:#E0E6FE;
}
td.border_top{
	border-right:1px #A1A1A1 solid;
	border-bottom:1px #A1A1A1 solid;
	color:#FFFFFF;
	font-weight:700;
	background-color:#000099;
}
/* ～ここまでtable.borderについて */ 

/* ～ここからsidemenuについて */ 
#sidemenu ul{ 
margin: 0; 
padding :0; 
list-style: none; 
}
#sidemenu li{ 
padding :0; 
margin:0; 
}
#sidemenu li a{
display: block;
background: URL(img/menu/arrow_off.gif) no-repeat left center;
padding: 2px 0px 3px 12px;
color:#555;
width: 160px;
margin: 1px 0px;
text-decoration:none;
border-bottom: 1px solid #999999;
font-size: 14px;
}
#sidemenu li a:hover{
background: URL(img/menu/arrow_on.gif) no-repeat left center;
}

#sidemenuon ul{ 
margin: 0; 
padding :0; 
list-style: none; 
}
#sidemenuon li{ 
padding :0; 
margin:0; 
}
#sidemenuon li a{
display: block;
background: URL(img/menu/arrow_on.gif) no-repeat left center;
padding: 2px 0px 3px 12px;
color:#555;
width: 160px;
margin: 1px 0px;
text-decoration:none;
border-bottom: 1px solid #999999;
font-size: 14px;
}
#sidemenuon li a:hover{
background: URL(img/menu/arrow_on.gif) no-repeat left center;
}

#sidemenu2 ul{ 
margin: 0; 
padding :0; 
list-style: none; 
}
#sidemenu2 li{ 
padding :0; 
margin:0; 
}
#sidemenu2 li a{
display: block;
background: URL(img/menu/arrow2_off.gif) no-repeat left center;
padding: 2px 0px 3px 32px;
color:#555;
width: 140px;
margin: 1px 0px;
text-decoration:none;
border-bottom: 1px solid #999999;
font-size: 12px;
}
#sidemenu2 li a:hover{
background: URL(img/menu/arrow2_on.gif) no-repeat left center;
}

#sidemenu2on ul{ 
margin: 0; 
padding :0; 
list-style: none; 
}
#sidemenu2on li{ 
padding :0; 
margin:0; 
}
#sidemenu2on li a{
display: block;
background: URL(img/menu/arrow2_on.gif) no-repeat left center;
padding: 2px 0px 3px 32px;
color:#555;
width: 150px;
margin: 1px 0px;
text-decoration:none;
border-bottom: 1px solid #999999;
font-size: 14px;
}
#sidemenu2on li a:hover{
background: URL(img/menu/arrow2_on.gif) no-repeat left center;
}

#sidemenu3 ul{ 
margin: 0; 
padding :0; 
list-style: none; 
}
#sidemenu3 li{ 
padding :0; 
margin:0; 
}
#sidemenu3 li a{
display: block;
background: URL(img/menu/arrow3_off.gif) no-repeat left center;
padding: 2px 0px 3px 52px;
color:#555;
width: 140px;
margin: 1px 0px;
text-decoration:none;
border-bottom: 1px solid #999999;
font-size: 14px;
}
#sidemenu3 li a:hover{
background: URL(img/menu/arrow3_on.gif) no-repeat left center;
}
/* ～ここまでsidemenuについて */ 

/* ～ここからiframeの中央揃えについて */ 
iframe.if_center {
    display: block;
    margin: 0px auto;
}
/* ～ここまでiframeの中央揃えについて */ 

div.kadomaru_top {
	width: 550px;
	margin: 250px 0px 20px 0px;
	padding: 20px;
   -moz-border-radius: 20px;    /* 古いFirefox */
   -webkit-border-radius: 20px; /* 古いSafari,Chrome */
   border-radius: 20px;         /* CSS3 */
   border: none;     /* 枠線の装飾 */
   background-color: #2aa0d7;   /* 背景色 */
   color:#ffffff;
   line-height:1.5ems;
}
div.kadomaru_blue {
	width: 550px;
	margin: 0px 0px 0px 0px;
	padding: 20px;
   -moz-border-radius: 20px;    /* 古いFirefox */
   -webkit-border-radius: 20px; /* 古いSafari,Chrome */
   border-radius: 20px;         /* CSS3 */
   border: none;     /* 枠線の装飾 */
   background-color: #2aa0d7;   /* 背景色 */
   color:#000000;
   line-height:1.5ems;
   vertical-align:middle;
}
div.kadomaru_orange {
	width: 550px;
	margin: 0px 0px 0px 0px;
	padding: 20px;
   -moz-border-radius: 20px;    /* 古いFirefox */
   -webkit-border-radius: 20px; /* 古いSafari,Chrome */
   border-radius: 20p;         /* CSS3 */
   border: none;     /* 枠線の装飾 */
   background-color: #e67c12;   /* 背景色 */
   color:#000000;
   line-height:1.5ems;
}
div.kadomarumini {
	width: 560px;
	margin: 0px 0px 5px 0px;
	padding: 10px;
   -moz-border-radius: 10px;    /* 古いFirefox */
   -webkit-border-radius: 10px; /* 古いSafari,Chrome */
   border-radius: 10px;         /* CSS3 */
   border: none;     /* 枠線の装飾 */
   background-color: #ff9933;   /* 背景色 */
   color:#000000;
}
div.honbun {
	width: 550px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
    line-height:1.5ems;
}
div.top_gray {
	width: 800px;
	margin: 0px;
	padding: 25px 50px;
	font-size: 14px;
    line-height:2.5em;
	background-color:#f5f5f5;
}
div.top_white {
	width: 800px;
	margin: 0px;
	padding: 25px 50px;
	font-size: 14px;
    line-height:2.5em;
	background-color:#ffffff;
}
span.top_redletter {
   color:#CC0033;
   font-weight:700;
}
.chushaku {font-size: 12px}
div.gray_title {
	width: 800px;
	margin: 0px;
	padding: 25px 50px;
	font-size: 18px;
    font-weight:700;
    line-height:2.5em;
	background-color:#f5f5f5;
}

div.midashi_white {
	width: 800px;
	margin: 0px;
	padding: 0px 50px;
	font-size: 16px;
    line-height:1.5em;
	background-color:#ffffff;
}
div.honbun_white {
	width: 800px;
	margin: 0px;
	padding: 25px 50px;
	font-size: 14px;
    line-height:1.5em;
	background-color:#ffffff;
}